html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*
  0 - 600px:      Phone
  600 - 900px:    Tablet portrait
  900 - 1200px:   Tablet landscape
  [1200 - 1800] is where our normal styles apply
  1800px + :      Big desktop
  $breakpoint arguement choices:
  - phone
  - tab-port
  - tab-land
  - big-desktop
  ORDER: Base + typography > general layout + grid > page layout > components
  1em = 16px
  */
@font-face {
  font-family: GothamRoundedMedium;
  src: url("./../fonts/SVN-Gotham-Rounded-Medium.otf");
}

@font-face {
  font-family: GothamRoundedBold;
  src: url("./../fonts/SVN-Gotham-Rounded-Bold.otf");
}

@font-face {
  font-family: GothamRounded;
  src: url("./../fonts/SVN-Gotham-Rounded-Regular.otf");
}

body .wrapper {
  min-height: 100vh;
  background: url("../images/background.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
}

@media (max-width: 1199px) {
  body .wrapper {
    display: block;
  }
}

body .wrapper img {
  max-width: 100%;
}

body .wrapper .logo {
  position: fixed;
  top: 25px;
  left: 25px;
  z-index: 10;
}

@media (max-width: 1366px) {
  body .wrapper .logo {
    top: 15px;
  }
}

@media (max-width: 1199px) {
  body .wrapper .logo {
    position: static;
    text-align: center;
    margin-top: 10px;
  }
}

@media (max-width: 1920px) {
  body .wrapper .logo img {
    max-width: 290px;
  }
}

@media (max-width: 767px) {
  body .wrapper .logo img {
    max-width: 150px;
  }
}

body .wrapper .contact {
  position: fixed;
  top: 50px;
  right: 22%;
  z-index: 14;
}

@media (max-width: 1920px) {
  body .wrapper .contact {
    top: 35px;
  }
}

@media (max-width: 1920px) and (min-width: 1600px) {
  body .wrapper .contact {
    right: 20%;
  }
}

@media (max-width: 1366px) {
  body .wrapper .contact {
    top: 20px;
  }
}

@media (max-width: 1199px) {
  body .wrapper .contact {
    position: relative;
    text-align: center;
    top: auto;
    right: auto;
  }
}

@media (max-width: 1199px) and (min-width: 768px) {
  body .wrapper .contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

body .wrapper .contact-form {
  position: relative;
  max-width: 536px;
}

@media (max-width: 1920px) and (min-width: 1367px) {
  body .wrapper .contact-form {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
}

@media (max-width: 1366px) {
  body .wrapper .contact-form {
    max-width: 355px;
  }
}

@media (max-width: 767px) {
  body .wrapper .contact-form {
    max-width: 80%;
    margin: auto;
  }
}

body .wrapper .contact-form__input {
  position: absolute;
  right: 4rem;
  top: 44%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 42%;
  height: 40px;
  background: transparent;
  border: none;
  outline: none;
  color: #5a5b5e;
  font-size: 20px;
  font-weight: 600;
}

@media (max-width: 1366px) {
  body .wrapper .contact-form__input {
    right: 2rem;
    font-size: 15px;
    top: 42%;
  }
}

@media (max-width: 767px) {
  body .wrapper .contact-form__input {
    right: 1.5rem;
    font-size: 14px;
    top: 41%;
  }
}

body .wrapper .contact-submit {
  position: fixed;
  top: 50px;
  right: 5%;
  z-index: 10;
}

@media (max-width: 1920px) {
  body .wrapper .contact-submit {
    top: 35px;
  }
}

@media (max-width: 1366px) {
  body .wrapper .contact-submit {
    top: 20px;
  }
}

@media (max-width: 1199px) {
  body .wrapper .contact-submit {
    position: static;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

body .wrapper .contact-submit__btn {
  background: transparent;
  border: none;
  outline: none;
  max-width: 350px;
  cursor: pointer;
}

@media (max-width: 1920px) and (min-width: 1367px) {
  body .wrapper .contact-submit__btn {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
}

@media (max-width: 1366px) {
  body .wrapper .contact-submit__btn {
    max-width: 233px;
  }
}

@media (max-width: 767px) {
  body .wrapper .contact-submit__btn {
    max-width: 192px;
    margin-top: 2px;
  }
}

@media (min-width: 1199px) {
  body .wrapper .contact-submit .rule {
    display: none;
  }
}

@media (max-width: 1199px) {
  body .wrapper .contact-submit .rule img {
    max-width: 150px;
  }
}

@media (max-width: 767px) {
  body .wrapper .contact-submit .rule img {
    max-width: 120px;
  }
}

body .wrapper .contact-submit #btn-rule {
  position: relative;
  z-index: 12;
}

body .wrapper .content {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-left: 15px;
  padding-right: 15px;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

@media (min-width: 1200px) and (max-height: 768px) {
  body .wrapper .content {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
    -webkit-transition: all 0.23s;
    transition: all 0.23s;
  }
}

@media (min-width: 1200px) and (max-height: 700px) {
  body .wrapper .content {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
    -webkit-transition: all 0.23s;
    transition: all 0.23s;
  }
}

@media (min-width: 1200px) and (max-height: 600px) {
  body .wrapper .content {
    -webkit-transform: scale(0.65);
            transform: scale(0.65);
    -webkit-transition: all 0.23s;
    transition: all 0.23s;
  }
}

@media (max-width: 1199px) {
  body .wrapper .content {
    display: block;
    padding-left: 0;
    padding-right: 0;
  }
}

body .wrapper .content-left {
  position: relative;
  z-index: 10;
}

@media (max-width: 1199px) {
  body .wrapper .content-left {
    display: none;
  }
}

body .wrapper .content-left .img-content {
  max-width: 615px;
}

body .wrapper .content-left__rule {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 80%);
          transform: translate(-50%, 80%);
}

body .wrapper .content-left__rule img {
  max-width: 230px;
}

@media (max-width: 1366px) {
  body .wrapper .content-left__rule img {
    max-width: 155px;
  }
}

body .wrapper .content-right .title-mb {
  position: relative;
  text-align: center;
  z-index: 5;
  margin-bottom: -20px;
}

@media (min-width: 1200px) {
  body .wrapper .content-right .title-mb {
    display: none;
  }
}

body .wrapper .content-right .title-mb img {
  max-width: 50%;
  margin: auto;
}

body .wrapper .content-right .cycle {
  position: relative;
  width: 615px;
}

@media (max-width: 1199px) {
  body .wrapper .content-right .cycle {
    margin: auto;
  }
}

@media (max-width: 767px) {
  body .wrapper .content-right .cycle {
    width: 100%;
    margin: auto;
  }
}

body .wrapper .content-right .cycle .cycle-layer {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  max-width: 100%;
}

@media (max-width: 767px) {
  body .wrapper .content-right .cycle .cycle-layer {
    max-width: 100%;
  }
}

body .wrapper .content-right .cycle-box {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 11;
  width: 462px;
  height: 462px;
  border: solid 3px #fff;
  border-radius: 50%;
  background-color: #e565a4;
}

@media (max-width: 767px) {
  body .wrapper .content-right .cycle-box {
    width: 75%;
    margin: auto;
  }
}

body .wrapper .content-right .cycle .light {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-54%, -50%);
          transform: translate(-54%, -50%);
}

body .wrapper .content-right .cycle .light img {
  max-width: inherit;
}

body .wrapper .content-right .cycle .btn-spin {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: transparent;
  border: none;
  outline: none;
  cursor: pointer;
  z-index: 12;
}

@media (max-width: 480px) {
  body .wrapper .content-right .cycle .btn-spin {
    width: 150px;
  }
}

body .wrapper .content-right .cycle .shadow {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 70%);
          transform: translate(-50%, 70%);
  z-index: 1;
}

@media (max-width: 767px) {
  body .wrapper .content-right .cycle .shadow {
    -webkit-transform: translate(-50%, 15%);
            transform: translate(-50%, 15%);
  }
}

body .wrapper .content-right .cycle .shadow img {
  max-width: inherit;
}

@media (max-width: 767px) {
  body .wrapper .content-right .cycle .shadow img {
    max-width: 100%;
  }
}

body .wrapper .price-mb {
  position: relative;
  z-index: 11;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

@media (min-width: 1199px) {
  body .wrapper .price-mb {
    display: none;
  }
}

body .wrapper .price-mb .img-content {
  max-width: 300px;
  margin: auto;
}

body .popup,
body .popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

body .popup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 1021;
}

body .popup-overlay {
  background: rgba(0, 0, 0, 0.8);
}

body .popup-holder {
  width: 905px;
  min-height: 302px;
  margin: 0 auto;
  position: relative;
  background-size: 100%;
  background-repeat: no-repeat;
  background-size: 100%;
  background-repeat: no-repeat;
  color: #414042;
}

@media (max-width: 768px) {
  body .popup-holder {
    width: 95%;
    background-size: cover;
    background-position: right;
  }
}

body .popup-holder .close {
  position: absolute;
  top: 0;
  right: 0;
  width: 71px;
  height: 69px;
  -webkit-transform: translate(100%, -100%);
          transform: translate(100%, -100%);
  background-image: url("../images/close.png");
  text-indent: -9999em;
}

@media (max-width: 768px) {
  body .popup-holder .close {
    -webkit-transform: translate(0, -100%);
            transform: translate(0, -100%);
    width: 30px;
    background-size: 100%;
    height: 30px;
  }
}

body #popup-lucky .popup-holder {
  background-image: url("../images/blue-popup.png");
}

body #popup-lucky .popup-holder .popup-inner {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: GothamRoundedMedium;
  font-size: 25px;
  line-height: 35px;
  padding-right: 20%;
}

@media (max-width: 767px) {
  body #popup-lucky .popup-holder .popup-inner {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-right: 0;
  }
}

body #popup-spins .popup-holder {
  background-image: url("../images/pink-popup.png");
}

body #popup-spins .popup-holder .popup-inner {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: GothamRoundedMedium;
  font-size: 25px;
  line-height: 35px;
  padding-right: 20%;
}

@media (max-width: 767px) {
  body #popup-spins .popup-holder .popup-inner {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-right: 0;
  }
}

body #popup-rules .popup-holder {
  background-image: url("../images/rule-popup.png");
  width: 905px;
  min-height: 460px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media (max-width: 768px) {
  body #popup-rules .popup-holder {
    width: 95%;
  }
}

body #popup-rules .popup-holder .popup-inner {
  max-height: 360px;
  max-width: 590px;
  overflow-y: auto;
}

body #popup-rules .popup-holder .popup-inner::-webkit-scrollbar {
  width: 5px;
}

body #popup-rules .popup-holder .popup-inner::-webkit-scrollbar-thumb {
  background-color: #242424;
}

body #popup-rules .popup-holder .popup-inner .rule-content {
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  body #popup-rules .popup-holder .popup-inner .rule-content {
    margin-bottom: 100px;
  }
}

body #popup-rules .popup-holder .popup-inner h4 {
  font-family: GothamRoundedBold;
  font-size: 31px;
  color: #f05a72;
  text-transform: uppercase;
  margin-bottom: 15px;
}

@media (max-width: 767px) {
  body #popup-rules .popup-holder .popup-inner h4 {
    font-size: 21px;
    text-align: center;
  }
}

body #popup-rules .popup-holder .popup-inner p {
  font-family: GothamRounded;
  font-size: 19px;
  line-height: 25px;
  color: #414042;
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  body #popup-rules .popup-holder .popup-inner p {
    margin-bottom: 5px;
  }
}

body #popup-rules .popup-holder .popup-inner p span {
  font-family: GothamRoundedBold;
}

@media (max-width: 767px) {
  body #popup-rules .popup-holder .popup-inner p {
    font-size: 15px;
  }
}

@media (max-width: 767px) {
  body #popup-rules .popup-holder .popup-inner {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 15px;
  }
}
/*# sourceMappingURL=style.css.map */